# Add Group Roles

Creates a new group role for an organization

Endpoint: POST /api/v3.0/orgs/{orgUuid}/groups/{groupUuid}/roles
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: Administration General > Organization UUID).

  - `groupUuid` (string, required)
    Group UUID (Administration > Groups)

## Request fields (application/json):

  - `scopeUuid` (string, required)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `scopeType` (string, required)
    Enum: "organization", "application", "project", "account", "unsupported"

  - `role` (string)
    Enum: "ADMIN", "SCAN_MANAGER", "SECURITY_ANALYST", "MEMBER"

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: "1171c60d"

  - `response` (object)

  - `response.scopeUuid` (string)
    Example: "123e4567-e89b-12d3-a456-426655440000"

  - `response.scopeName` (string)
    Example: "My Project"

  - `response.scopeType` (string)
    Type of entity the role will be associated with
    Enum: "organization", "application", "project", "account", "unsupported"

  - `response.role` (string)
    Enum: "ADMIN", "SCAN_MANAGER", "SECURITY_ANALYST", "MEMBER"

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: "1171c60d"


